* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(250,62,66, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.nkhbt_961-dj:after { display: table; content: ''; clear: both; }

.eeoa_8-s { clear: both; }

.psdki-891_ahath { width: 1000px; margin: 0 auto; }


.ar_231-dp
{
	display: block;
}

.ar_231-dp:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.psdki-891_ahath
{
	margin-top: 70px;
}

.u_316__cqcwo 
{
	display: table;
	position: relative;
}



.l-789_cs
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.l-789_cs > a
{
	display: block;
	float: left;
}

.l-789_cs > a.rh_870__mbnp
{
	margin-right: 10px;
}

.l-789_cs > a.qe-963_k
{
	margin-right: 10px;
}


.l-789_cs > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.l-789_cs > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.l-789_cs > a.rh_870__mbnp > div > span
{
	background-image: url(../images/FB.png);
}

.l-789_cs > a.qe-963_k > div > span
{
	background-image: url(../images/X.png);
}

.l-789_cs > span.p_253-ngqgi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dajha_216-fboj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.maw_333-qtbxw { background-color: #171717; }

.maw_333-qtbxw .qggi_395-eakkj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.maw_333-qtbxw .a-258_skk { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.maw_333-qtbxw .a-258_skk > .bdg-507_vlnf
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.a-258_skk .hkov_437__zedd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(250,62,66, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.iy-260_gpi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.iy-260_gpi > .wope_392__ghb 
{
	float: right;
}


.iy-260_gpi > .wope_392__ghb > .jrv-765_q
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.iy-260_gpi > .wope_392__ghb > .jrv-765_q.active > .b_694-p
{
	visibility: visible;
}

.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li
{
	display: block;
}

.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li > a:hover
{
	color: rgba(250,62,66, 1);
	background: #f0f0f0;
}


.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li > a > .knz_189__uv
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li > a > .knz_189__uv > .fum_512__rz
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li > a:hover > .knz_189__uv > .fum_512__rz
{
	 
}

.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li > a > .knz_189__uv > .fum_512__rz > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li > a > .f_775__lznq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li > a:hover > .f_775__lznq
{
	text-decoration: underline;
}




.wope_392__ghb > .jrv-765_q > .ddk_664-l
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.wope_392__ghb > .jrv-765_q.active > .ddk_664-l
{
	background: #f5f5f5;
}


.wope_392__ghb > .jrv-765_q > .ddk_664-l > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.iy-260_gpi .m_809__jjqro
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.iy-260_gpi .m_809__jjqro > span
{
	display: inline-block;
	color: #f5f5f5;
}


.iy-260_gpi .jrv-765_q.active .m_809__jjqro > span
{
	color: #171717;
}



.iy-260_gpi .ljghc_418__dejca
{
	height: 24px;
	width: 34px;
}

.iy-260_gpi .ljghc_418__dejca > .fhbs_61-ydlv
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.iy-260_gpi .jrv-765_q.active .ljghc_418__dejca > .fhbs_61-ydlv
{
	border:1px solid #171717;
}

.iy-260_gpi .ljghc_418__dejca > .fhbs_61-ydlv > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bxf-200_s 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bxf-200_s > .fr_182__jyq
{
	display: table;
	margin-top: 70px;
}



.bxf-200_s > .fr_182__jyq > *
{
	display: table-cell;
	vertical-align: middle;
}

.bxf-200_s > .fr_182__jyq > .iswt-572_xvdd
{
	width: 440px;
	max-width: 440px;
}

.bxf-200_s > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bxf-200_s > h1 .crc-699_a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bxf-200_s > .hmmvb-380_uee
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.iswt-572_xvdd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(250,62,66, 1);
}


.iswt-572_xvdd > .upsr-537_kj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.upsr-537_kj.xyf_566-bi
{
	margin-right: 100px;
}


.upsr-537_kj > h3.ljbc_851__ack
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.upsr-537_kj.xyf_566-bi > h3.ljbc_851__ack
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.iswt-572_xvdd > .upsr-537_kj .eotd_388__bfjes
{
	
}


.upsr-537_kj .ehi_550-jde
{
	display: none;
}


.upsr-537_kj .eotd_388__bfjes.cbgb-72_kg
{
	margin-top: 20px;
}

.upsr-537_kj .eotd_388__bfjes .gfh_888__a {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.upsr-537_kj.xyf_566-bi .eotd_388__bfjes .gfh_888__a
{
	font-size: 16px;
	font-weight: normal;
}



.upsr-537_kj .eotd_388__bfjes > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.upsr-537_kj.xyf_566-bi .eotd_388__bfjes > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.upsr-537_kj .eotd_388__bfjes .pakc_302__rvfx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.upsr-537_kj.xyf_566-bi .eotd_388__bfjes .pakc_302__rvfx
{
	max-width: 384px;
	font-size:16px;
}

.upsr-537_kj .nbbdb_177-hohib {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.upsr-537_kj.xyf_566-bi .nbbdb_177-hohib 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rhm_42__jsj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rhm_42__jsj > .ozfd_128__gafo
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rhm_42__jsj > .ozfd_128__gafo.vi_814-vaab
{
	right: -10px;
	top:-10px;
}

.rhm_42__jsj > .ozfd_128__gafo.g_889-d
{
	top:0px;
	right: -20px;
}

.rhm_42__jsj > .ozfd_128__gafo > .kq_766-jjzi
{
	display: table-cell;
	vertical-align: middle;
}


.rhm_42__jsj > .ozfd_128__gafo .vjqa_510-v
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rhm_42__jsj > .ozfd_128__gafo .fc_408-b
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.eg_544-fkc > .rhm_42__jsj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bxf-200_s > .fr_182__jyq > .juon-173_bjgmy
{
	width: 280px;
}


.juon-173_bjgmy > .rcd_525-hrsjc
{
    font-size: 16px;
    line-height: 180%;
}


.juon-173_bjgmy > .rcd_525-hrsjc > b, .juon-173_bjgmy > .rcd_525-hrsjc > h2, .juon-173_bjgmy > .rcd_525-hrsjc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.juon-173_bjgmy > .rcd_525-hrsjc > ol
{
	padding-left: 20px;
}


main
{
	
}


.pq_794__b
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bi_302__pegv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bi_302__pegv > li
{
	display: inline-block;
}

.bi_302__pegv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(250,62,66, 1);
}

.bi_302__pegv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bi_302__pegv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bi_302__pegv > li.active > a
{
	color: #545454;
}




.ezejo_576__u 
{ 
	margin-bottom: 50px; 

}



.ezejo_576__u > .h_266-ojva
{
	 padding: 30px;
	overflow: hidden;
}


.ezejo_576__u > .h_266-ojva:after { display: table; content: ''; clear: both; }




.ezejo_576__u h1 
{ 
	color: rgba(250,62,66, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ezejo_576__u h1 .crc-699_a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ezejo_576__u h2 
{ 
	color: rgba(250,62,66, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ezejo_576__u h2:first-child
{
	padding-top: 0px;
}

.ezejo_576__u .h_266-ojva > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ezejo_576__u .h_266-ojva > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ezejo_576__u h2:first-child
{
	padding-top: 0px;
	color: rgba(250,62,66, 1); 
}


.ezejo_576__u h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ezejo_576__u h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ezejo_576__u h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h_266-ojva ul { margin-top: 12px; }


.h_266-ojva ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.h_266-ojva ul.clear > li, .h_266-ojva ol.clear > li 
{
	clear: both;
}

.h_266-ojva ul.clear > li:after, .h_266-ojva ol.clear > li:after { display: block; content: ''; clear: both; }


.h_266-ojva ul.dibgd_26__fap
{
	margin-top: 0px !important;
}

.h_266-ojva ul.dibgd_26__fap > li 
{
	margin-left: 0px !important;
}

.h_266-ojva ol { margin-left: 20px; margin-top: 12px; }

.h_266-ojva ol > li { padding-left: 6px;  margin-bottom: 12px;}


.h_266-ojva ul.list-recomend
{
	
}

.h_266-ojva ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.h_266-ojva ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.h_266-ojva ul.list-recomend > li .dscr_img .date, .h_266-ojva ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.h_266-ojva ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.h_266-ojva .f_705-fe > .lu-342_vx
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.h_266-ojva .f_705-fe > .qfq-363_ng
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(250,62,66, 1);
}


.ezejo_576__u > .h_266-ojva.pq_794__b.tsuul_830-j 
{
	margin-bottom: 50px;
}


.ezejo_576__u > .h_266-ojva.pq_794__b.tsuul_830-j h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(250,62,66, 1);
}


.tsuul_830-j table.dukfb-324_eha th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.tsuul_830-j table.dukfb-324_eha tfoot td b
{
	text-align: center;
}


.tsuul_830-j table.dukfb-324_eha td
{
	width: 50%;
}


.ezejo_576__u table { border-collapse: separate; border-spacing: 3px; }

.ezejo_576__u td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ezejo_576__u th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dukfb-324_eha
{
	width: 100%;
}

table.dukfb-324_eha td
{
	padding: 0;
}

table.dukfb-324_eha a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dukfb-324_eha a:hover
{
	background: rgba(250,62,66, 1);
	color: white;
}


table.idbfh-416_gkuy
{
	width: 100%;
}


table.idbfh-416_gkuy th
{
	text-align: left;
	font-weight: bold;
}

table.idbfh-416_gkuy th.rdyr_37__o
{
	max-width: 200px;
}
table.idbfh-416_gkuy th.zvh_567-zeaa
{
	max-width: 100px;
}
table.idbfh-416_gkuy th.geceb_637-nbhy
{
	
}

table.idbfh-416_gkuy td
{
	padding: 5px 10px;
}

table.idbfh-416_gkuy tr.v-362_hdm td
{
	font-weight: bold;
	border-top: 2px solid rgba(250,62,66, 1);
	border-bottom: 2px solid rgba(250,62,66, 1);
}

table.idbfh-416_gkuy tr.v-362_hdm td:first-child
{
	border-left: 2px solid rgba(250,62,66, 1);
}

table.idbfh-416_gkuy tr.v-362_hdm td:last-child
{
	border-right: 2px solid rgba(250,62,66, 1);
}

table.idbfh-416_gkuy tr:hover td
{
	background-color: rgba(250,62,66, 0.2);
}

table.idbfh-416_gkuy td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.u_171-geief.egw_311-vx
{ 
	margin-bottom: 50px; 

}


.u_171-geief.egw_311-vx h2 
{ 
	color: rgba(250,62,66, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.arj_210__ehoi
{
	padding: 30px;
}


.u_171-geief ul
{
	display: block;
}

.u_171-geief ul.dibgd_26__fap > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.u_171-geief ul.dibgd_26__fap > li:after
{ display: table; content: ''; clear: both; }



.u_171-geief ul.dibgd_26__fap > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.u_171-geief ul.dibgd_26__fap > li:not(:last-child)
{
	padding-top: 30px;
}


.u_171-geief ul.dibgd_26__fap > li:last-child, .u_171-geief.g-603_e .h_266-ojva ul > li:last-child
{
	margin-bottom: 0px;
}


.u_171-geief ul.dibgd_26__fap > li .cvqxj_894__ct
{
	margin-bottom: 12px;
}

.u_171-geief ul.dibgd_26__fap > li .cvqxj_894__ct > i
{
	font-size: 18px;
	font-style: italic;
}

.u_171-geief ul.dibgd_26__fap > li .gev-233_ims
{
	float: left;
}


.u_171-geief ul.dibgd_26__fap > li .gev-233_ims img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.u_171-geief ul.dibgd_26__fap > li .a_11__vmdce
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.u_171-geief ul.dibgd_26__fap > li .item_rev
{
	display: none;
}

.u_171-geief .nje_765-rc
{
	margin-top: 20px;
	text-align: center;
}



.u_171-geief .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ftjqk-260_u.egw_311-vx
{ 
	margin-bottom: 50px; 

}

.ftjqk-260_u.egw_311-vx h2 
{ 
	color: rgba(250,62,66, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ftjqk-260_u.egw_311-vx ul
{
	display: table;
	width: 100%;
}

.ftjqk-260_u.egw_311-vx ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ftjqk-260_u.g-603_e .h_266-ojva ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ftjqk-260_u ul > li:last-child, .ftjqk-260_u.g-603_e .h_266-ojva ul > li:last-child
{
	margin-bottom: 0px;
}


.ftjqk-260_u ul > li .fo_12__bigwf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(250,62,66, 1);
}


.ftjqk-260_u ul > li .ceo_862-a
{
	overflow: hidden;
    border: 2px solid rgba(250,62,66, 1);
}

.ftjqk-260_u ul > li .ceo_862-a > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ftjqk-260_u ul > li .ufzl_593-cdebu
{
	margin-bottom: 12px;
}

.ftjqk-260_u ul > li .g_161__p
{
	color: #777777;
}



.ftjqk-260_u .o-495_ch
{
	margin-top: 20px;
	text-align: center;
}




.baro_517-wbfj 
{ 
	margin-bottom: 50px;
}

.baro_517-wbfj .djg_13-gtf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.baro_517-wbfj .djg_13-gtf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.baro_517-wbfj .djg_13-gtf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.baro_517-wbfj .aht-912_ybc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vbr-594_f
{
	display: block;
	line-height: 130%;

}

.vbr-594_f > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vbr-594_f > div > dt
{
	display:inline-block;
}

.vbr-594_f > div > dd
{
	display:inline;
}

.baro_517-wbfj .ef_875__aejxg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.baro_517-wbfj h2 
{ 
    color: rgba(250,62,66, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ghd_588__adda {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(250,62,66, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ghd_588__adda > .xie_849-vb
{
	display: table;
	width: 100%;
}


.ghd_588__adda > .xie_849-vb > *
{
	display: table-cell;
	vertical-align: top;
}


.ghd_588__adda .rhm_42__jsj > img
{
	max-width: 400px;
}



.cjkk_393__gd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ildjg_808-e
{
	display: block;
	margin-right: 40px;
}


.ildjg_808-e li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ildjg_808-e li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ildjg_808-e li a:hover
{
	text-decoration: underline;
}

.iaaa_445__cfyvd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.iaaa_445__cfyvd .chlfn_889-xsd
{
	display: block;
	text-decoration: none;
}

.iaaa_445__cfyvd .chlfn_889-xsd .crc-699_a
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.iaaa_445__cfyvd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.iaaa_445__cfyvd .zb_46__nhe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);

}


.zb_46__nhe a
{
	color: #FFFFFF;
	text-decoration: none;
}

.zb_46__nhe a:hover
{
	text-decoration: underline;
}



.iaaa_445__cfyvd .hj_637-ewgkq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);
}


.iaaa_445__cfyvd .gps_265-htal
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.vaiq_776-i
{
	padding: 30px;
    overflow: hidden;
}


.vaiq_776-i > .mqgix_163-hee
{
	float: right;
	width: 50%;
}

.vaiq_776-i > .mqgix_163-hee > .bdyb_768__d
{
	padding-left: 20px;
	border-left: 3px solid rgba(250,62,66, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.vaiq_776-i > .mqgix_163-hee > .bdyb_768__d > .vbr-594_f
{
	margin-top: 20px;
}

.vaiq_776-i > .yjhw_246__ejjg
{
	float: left;
	width: 50%;
}

.vaiq_776-i > .yjhw_246__ejjg form
{
	display: block;
	width: 100%;
}

.vaiq_776-i > .yjhw_246__ejjg .debn-44_ff
{
	margin-top: 20px;
}

.vaiq_776-i > .yjhw_246__ejjg .kktf_747__he
{
	display: none;
}


.vaiq_776-i > .yjhw_246__ejjg .debn-44_ff label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.vaiq_776-i > .yjhw_246__ejjg .debn-44_ff input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vaiq_776-i > .yjhw_246__ejjg .debn-44_ff textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.vaiq_776-i > .yjhw_246__ejjg .debn-44_ff .dbibc_331-iy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.vaiq_776-i > .yjhw_246__ejjg .czhq_260-ocnck
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(250,62,66, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.psdki-891_ahath { width: 100%; }
	
.maw_333-qtbxw { text-align: center; }
	
	
	
	
.maw_333-qtbxw .a-258_skk
	{
		
		
	}

	
	

	
	
	
	.l-789_cs
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.l-789_cs > a
{
	
}

	
.l-789_cs > a.qe-963_k
{
	margin-right: 0px;
}
	
.l-789_cs > a > div
{
    width: 24px;
	height: 24px;
}

.l-789_cs > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.l-789_cs > a.rh_870__mbnp > div > span
{
	
}

.l-789_cs > a.qe-963_k > div > span
{
	
}


.l-789_cs > span.p_253-ngqgi
{
	display: none;
}
	

	
	
	.dajha_216-fboj
	{
		width: auto;
	}
	
	
	.iy-260_gpi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.iy-260_gpi > .wope_392__ghb > .jrv-765_q:not(.active)
	{
		position: relative;
	}
	
	
		.iy-260_gpi > .wope_392__ghb > .jrv-765_q.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.wope_392__ghb > .jrv-765_q > .ddk_664-l
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p
	{
		
		display: none;
	}
	


.iy-260_gpi > .wope_392__ghb > .jrv-765_q.active > .b_694-p
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul
{
	display: block;
	max-height:300px;
}

.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li
{
	
}
	
	
.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li:after 
{ display: table; content: ''; clear: both; }	

.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.iy-260_gpi > .wope_392__ghb > .jrv-765_q > .b_694-p > ul > li > a > .f_775__lznq
{
	font-size: 14px;	
}
	
	
	
.wope_392__ghb > .jrv-765_q > .ddk_664-l > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.wope_392__ghb > .jrv-765_q.active > .ddk_664-l > *
{
	font-size: 16px;
}	
		
.wope_392__ghb > .jrv-765_q:not(.active) > .ddk_664-l > .m_809__jjqro
{
	display: none;
}
	
	
	
.iy-260_gpi .ljghc_418__dejca
{
	width: 24px;
}

.iy-260_gpi .ljghc_418__dejca > .fhbs_61-ydlv
{
	width: 24px;
	height: 24px;
}
	
	
.iy-260_gpi .jrv-765_q:not(.active) .ljghc_418__dejca > .fhbs_61-ydlv
{
	margin-left: 0px;
}

.iy-260_gpi .jrv-765_q.active .ljghc_418__dejca > .fhbs_61-ydlv
{
	border:1px solid #171717;
}

.iy-260_gpi .ljghc_418__dejca > .fhbs_61-ydlv > img
{
	height: 24px;
}
	

.maw_333-qtbxw .a-258_skk > .bdg-507_vlnf
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.a-258_skk .hkov_437__zedd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iy-260_gpi.vi_814-vaab
	{
		float: none;
	}
	
.iy-260_gpi.vi_814-vaab > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.iy-260_gpi .cvqxj_894__ct
	{
		line-height: 18px;
	}
	
	.iy-260_gpi .ljghc_418__dejca > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.iy-260_gpi .ljghc_418__dejca > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bxf-200_s {
    padding: 30px 20px;
	}
	
	.bxf-200_s > .fr_182__jyq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bxf-200_s > .fr_182__jyq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bxf-200_s > .fr_182__jyq > .eg_544-fkc
	{
		padding-top: 10px
	}
	
	.bxf-200_s > .fr_182__jyq > .iswt-572_xvdd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.iswt-572_xvdd > .upsr-537_kj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.eg_544-fkc > .rhm_42__jsj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bxf-200_s > .fr_182__jyq > .juon-173_bjgmy
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.psdki-891_ahath
	{
		margin-top: 30px;
	}
		
	.ezejo_576__u { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ezejo_576__u h2 { padding-bottom:20px; }
	.ezejo_576__u > .h_266-ojva
	{
		padding: 20px;
	}

	.ezejo_576__u p + h2 { }
	.ezejo_576__u ul { }
	.ezejo_576__u li { }
	.ezejo_576__u table { width: 100% !important; }
	
	.ezejo_576__u img { max-width: 100% !important; }
	

	.u_171-geief.egw_311-vx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.u_171-geief.egw_311-vx h2
	{
		padding-bottom: 20px;
	}
	
	.u_171-geief.egw_311-vx ul
	{
		display: block;
	}
	
	.u_171-geief.egw_311-vx ul > li
	{
		display: block;
		width: 100%;
	}
	
	.u_171-geief.egw_311-vx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.u_171-geief ul.dibgd_26__fap > li > .gev-233_ims
	{
		float: none !important;
	}
	
	.u_171-geief ul.dibgd_26__fap > li > .a_11__vmdce
	{
		padding: 0px;
	}
	
	
		.ftjqk-260_u.egw_311-vx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ftjqk-260_u.egw_311-vx h2
	{
		padding-bottom: 20px;
	}
	
	.ftjqk-260_u.egw_311-vx ul
	{
		display: block;
	}
	
	.ftjqk-260_u.egw_311-vx ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ftjqk-260_u.egw_311-vx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ftjqk-260_u.egw_311-vx ul > li .a_11__vmdce
	{
		padding: 0px;
	}
	
	.arj_210__ehoi
	{
		    padding: 20px;
	}
	
	
	.baro_517-wbfj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.baro_517-wbfj h2
	{
		padding-bottom: 20px;
		
	}
	
	.baro_517-wbfj .djg_13-gtf
	{
		padding: 20px;
	}
	
	.baro_517-wbfj .djg_13-gtf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.baro_517-wbfj .ef_875__aejxg
	{
		padding-left: 0px;
	}
	
	
	
	
	.ghd_588__adda
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ghd_588__adda > .xie_849-vb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xie_849-vb > .h_663__gd
	{
		display: block;
	}
	
	.xie_849-vb > .i_815__lvev
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xie_849-vb > .i_815__lvev > .rhm_42__jsj
	{
		
	}
	
	
	.upsr-537_kj.xyf_566-bi
	{
		margin-right: 0;
	}
	
	
	.upsr-537_kj.xyf_566-bi .eotd_388__bfjes > input
	{
		max-width: none;
	}
	
	.upsr-537_kj.xyf_566-bi .nbbdb_177-hohib
	{
		max-width: none;
	}
	
	
	.rhm_42__jsj > .ozfd_128__gafo.g_889-d
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.iaaa_445__cfyvd
	{
		text-align: center;
	}
	
	.ildjg_808-e
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ildjg_808-e li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ildjg_808-e li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bi_302__pegv
	{
		margin-left: 20px !important;
		
	}
	
	.bi_302__pegv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ezejo_576__u table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dukfb-324_eha a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ezejo_576__u > .h_266-ojva.cvbj_653__gd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.h_266-ojva ul.list-recomend > li
{
	display: block;
}
	
.vaiq_776-i > .yjhw_246__ejjg
{
	width: 100%;
	float: none;
}
	
.vaiq_776-i > .mqgix_163-hee
{
	width: 100%;
	float: none;
}

.vaiq_776-i > .mqgix_163-hee > .bdyb_768__d
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


